<?php 


/**
 * Implements hook_form_alter().
 */
function perfarttimeline_form_alter(&$form, &$form_state, $form_id) {
	// dsm($form_id, 'form_id');

  if($form_id == 'search_block_form'){
  	// dsm($form, 'form');
  	$form['actions']['submit'] = array(
	    '#type' => 'image_button',
	    '#src' => drupal_get_path('theme', 'perfarttimeline') . '/images/search.png',
	    '#value' => t('Search'),
	  );
  }
}